p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;min-height:1000px;;}
#Img2 {display:block;overflow:hidden;position:absolute;left:12px;top:11px;width:195px;height:151px;z-index:2;min-width:195px;}
#Img2Inner {position: absolute;width:195px;height:151px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:13px;top:169px;width:193px;height:16px;z-index:3;min-width:193px;}
#Img1Inner {position: absolute;width:193px;height:16px;border:0px;}
#But6 {display:block;overflow:hidden;position:absolute;left:1px;top:420px;width:216px;height:170px;z-index:4;background:url('./buttons/infos-ch-septfontaine_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -216px 0;}
#But6.Over {background-position: -432px 0;}
#But6 p {cursor:default;position:absolute;z-index:2;font-weight:bold;}
#But6.Up p {font-family:Arial;font-size:15px;color:#FFFFFF;top:86px;left:111px;}
#But6.Down p {font-family:Arial;font-size:15px;color:#FFFFFF;top:87px;left:112px;}
#But6.Over p {font-family:Minion Condensed;font-size:16px;color:#A20019;top:86px;left:111px;}
#But6 div {display:none;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:759px;top:254px;width:184px;height:65px;z-index:5;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:734px;top:406px;width:235px;height:39px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:220px;top:5px;width:747px;height:184px;z-index:7;min-width:747px;}
#Img3Inner {position: absolute;width:747px;height:184px;border:0px;}
#But7 {display:block;overflow:hidden;position:absolute;left:220px;top:192px;width:739px;height:398px;z-index:8;background:url('./buttons/infos-ch-septfontaine_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -739px 0;}
#But7.Over {background-position: -1478px 0;}
#But7 p {cursor:default;position:absolute;z-index:2;font-weight:bold;}
#But7.Up p {font-family:Arial;font-size:15px;color:#FFFFFF;top:200px;left:373px;}
#But7.Down p {font-family:Arial;font-size:15px;color:#FFFFFF;top:201px;left:374px;}
#But7.Over p {font-family:Minion Condensed;font-size:16px;color:#A20019;top:200px;left:373px;}
#But7 div {display:none;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:10;left:340px;top:230px;}
#Champ2 {visibility:inherit;overflow:visible;position:absolute;z-index:11;left:340px;top:263px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:246px;top:231px;width:66px;height:20px;z-index:12;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:246px;top:264px;width:66px;height:20px;z-index:13;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:14;left:340px;top:295px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:246px;top:296px;width:66px;height:20px;z-index:15;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:16;left:340px;top:328px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:246px;top:329px;width:91px;height:20px;z-index:17;}
#Champ5 {visibility:inherit;overflow:visible;position:absolute;z-index:18;left:538px;top:327px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:462px;top:329px;width:63px;height:20px;z-index:19;}
#Champ6 {visibility:inherit;overflow:visible;position:absolute;z-index:20;left:340px;top:361px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:246px;top:362px;width:66px;height:20px;z-index:21;}
#Champ7 {visibility:inherit;overflow:visible;position:absolute;z-index:22;left:340px;top:393px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:246px;top:394px;width:66px;height:20px;z-index:23;}
#Champ8 {visibility:inherit;overflow:visible;position:absolute;z-index:24;left:340px;top:425px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:246px;top:426px;width:85px;height:20px;z-index:25;}
#Champ9 {visibility:inherit;overflow:visible;position:absolute;z-index:26;left:340px;top:464px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:246px;top:463px;width:85px;height:20px;z-index:27;}
#Champ10 {visibility:inherit;overflow:visible;position:absolute;z-index:28;left:552px;top:560px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:246px;top:200px;width:373px;height:27px;z-index:29;}
#HOME {display:block;overflow:hidden;position:absolute;left:1px;top:192px;width:216px;height:35px;z-index:30;background:url('./buttons/infos-ch-septfontaine_HOME.png');background-repeat:no-repeat;}
#HOME.Up {background-position: 0 0;}
#HOME.Down {background-position: -216px 0;}
#HOME.Over {background-position: -432px 0;}
#HOME p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;}
#HOME.Up p {font-family:Arial;font-size:15px;color:#FFFFFF;top:9px;left:87px;}
#HOME.Down p {font-family:Arial;font-size:15px;color:#FFFFFF;top:10px;left:88px;}
#HOME.Over p {font-family:Minion Condensed;font-size:16px;color:#A20019;top:9px;left:89px;}
#HOME div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:1px;top:230px;width:216px;height:35px;z-index:31;background:url('./buttons/infos-ch-septfontaine_HOME.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -216px 0;}
#But1.Over {background-position: -432px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;}
#But1.Up p {font-family:Arial;font-size:15px;color:#FFFFFF;top:9px;left:62px;}
#But1.Down p {font-family:Arial;font-size:15px;color:#FFFFFF;top:10px;left:63px;}
#But1.Over p {font-family:Minion Condensed;font-size:16px;color:#A20019;top:9px;left:68px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:1px;top:268px;width:216px;height:35px;z-index:32;background:url('./buttons/infos-ch-septfontaine_HOME.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -216px 0;}
#But2.Over {background-position: -432px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;}
#But2.Up p {font-family:Arial;font-size:15px;color:#FFFFFF;top:9px;left:63px;}
#But2.Down p {font-family:Arial;font-size:15px;color:#FFFFFF;top:10px;left:64px;}
#But2.Over p {font-family:Minion Condensed;font-size:16px;color:#A20019;top:9px;left:70px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:1px;top:306px;width:216px;height:35px;z-index:33;background:url('./buttons/infos-ch-septfontaine_HOME.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -216px 0;}
#But3.Over {background-position: -432px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;}
#But3.Up p {font-family:Arial;font-size:15px;color:#FFFFFF;top:9px;left:40px;}
#But3.Down p {font-family:Arial;font-size:15px;color:#FFFFFF;top:10px;left:41px;}
#But3.Over p {font-family:Minion Condensed;font-size:16px;color:#A20019;top:9px;left:50px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:1px;top:344px;width:216px;height:35px;z-index:34;background:url('./buttons/infos-ch-septfontaine_HOME.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -216px 0;}
#But4.Over {background-position: -432px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;}
#But4.Up p {font-family:Arial;font-size:15px;color:#FFFFFF;top:9px;left:29px;}
#But4.Down p {font-family:Arial;font-size:15px;color:#FFFFFF;top:10px;left:30px;}
#But4.Over p {font-family:Minion Condensed;font-size:16px;color:#A20019;top:9px;left:41px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:1px;top:382px;width:216px;height:35px;z-index:35;background:url('./buttons/infos-ch-septfontaine_HOME.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -216px 0;}
#But5.Over {background-position: -432px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;}
#But5.Up p {font-family:Arial;font-size:15px;color:#FFFFFF;top:9px;left:25px;}
#But5.Down p {font-family:Arial;font-size:15px;color:#FFFFFF;top:10px;left:26px;}
#But5.Over p {font-family:Minion Condensed;font-size:16px;color:#A20019;top:9px;left:38px;}
#But5 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:6px;top:420px;width:207px;height:35px;z-index:36;background:url('./buttons/infos-ch-septfontaine_But9.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -207px 0;}
#But9.Over {background-position: -414px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;}
#But9.Up p {font-family:Arial;font-size:15px;color:#FFFFFF;top:9px;left:26px;}
#But9.Down p {font-family:Arial;font-size:15px;color:#FFFFFF;top:10px;left:27px;}
#But9.Over p {font-family:Minion Condensed;font-size:16px;color:#A20019;top:9px;left:38px;}
#But9 div {display:none;}
